/*

Sizes:

- +1100         .vFDesk
- 1100 a 850    .vDesk
- 850 a 500     .vTab
- -500          .vMob

*/

.vDesk { display: none !important; }
.vTab { display: none !important; }
.vMob { display: none !important; }

.vFDesk { display: inline !important; }
td.vFDesk, th.vFDesk { display: table-cell !important; }

.hDesk { display: inline !important; }
.hTab { display: inline !important; }
.hMob { display: inline !important; }
td.hDesk, th.hDesk { display: table-cell !important; }
td.hTab, th.hTab { display: table-cell !important; }
td.hMob, th.hMob { display: table-cell !important; }

.hFDesk { display: none !important; }
td.hFDesk, th.hFDesk { display: none !important; }

.cl1-8 { overflow: hidden; float: left; width: 12.5%; }
.cl1-6, .cl1-6b, .cl1-6-632 { overflow: hidden; float: left; width: 16.666%; }
.cl2-6b { overflow: hidden; float: left; width: 33.333%; }
.cl1-4, .cl1-4f, .cl1-4-442 { overflow: hidden; float: left; width: 25%; }
.cl1-3, .cl1-3f, .cl1-3b, .cl1-3ud, .cl1-3ofd, .cl1-3m { overflow: hidden; float: left; width: 33.33%; }
.cl2-3, .cl2-3-221, .cl2-3-111 { overflow: hidden; float: left; width: 66.66%; }
.cl1-2, .cl1-2f, .cl1-2m { overflow: hidden; float: left; width: 50%; }
.cl1-2t { width: 100%; }

.cl1-4-221 { overflow: hidden; float: left; width: 25%; }

/* Dektop */
@media (max-width: 1100px)
{
 
    .vFDesk { display: none !important; }
    .vTab { display: none !important; }
    .vMob { display: none !important; }
    
    .vDesk { display: inline !important; }
    td.vDesk, th.vDesk { display: table-cell !important; }
    
    .hFDesk { display: inline !important; }
    .hTab { display: inline !important; }
    .hMob { display: inline !important; }
    td.hFDesk, th.hFDesk { display: table-cell !important; }
    td.hTab, th.hTab { display: table-cell !important; }
    td.hMob, th.hMob { display: table-cell !important; }
    
    .hDesk { display: none !important; }
    td.hDesk, th.hDesk { display: none !important; }
    
    .cl1-4 { width: 33.33%; }
    .cl1-4-221 { width: 50%; }
    .cl1-3 { width: 33.33%; }
    .cl1-3ud { width: 50%; }
    .cl1-3ofd, .cl2-3-111 { width: 100%; }
    
}

/* Tablet */
@media (max-width: 850px)
{
    
    .vFDesk { display: none !important; }
    .vDesk { display: none !important; }
    .vMob { display: none !important; }
    
    .vTab { display: inline !important; }
    td.vTab, th.vTab { display: table-cell !important; }
    
    .hFDesk { display: inline !important; }
    .hDesk { display: inline !important; }
    .hMob { display: inline !important; }
    td.hFDesk, th.hFDesk { display: table-cell !important; }
    td.hDesk, th.hDesk { display: table-cell !important; }
    td.hMob, th.hMob { display: table-cell !important; }
    
    .hTab { display: none !important; }
    td.hTab, th.hTab { display: none !important; }
    
    .cl1-8 { width: 16.666%; }
    .cl1-6 { width: 20%; }
    .cl1-6b { width: 50%; }
    .cl1-6-632 { width: 33.333%; }
    .cl2-6b { width: 100%; }
    .cl1-4 { width: 50%; }
    .cl1-3 { width: 50%; }
    .cl2-3, .cl1-3b, .cl1-3ud { width: 100%; }
    .cl1-2 { width: 100%; }
    .cl1-2t { width: 50%; }
    
}

/* Mobile */
@media (max-width: 500px)
{
    
    .vFDesk { display: none !important; }
    .vDesk { display: none !important; }
    .vTab { display: none !important; }
    
    .vMob { display: inline !important; }
    td.vMob, th.vMob { display: table-cell !important; }
    
    
    .hFDesk { display: inline !important; }
    .hDesk { display: inline !important; }
    .hTab { display: inline !important; }
    td.hFDesk, th.hFDesk { display: table-cell !important; }
    td.hDesk, th.hDesk { display: table-cell !important; }
    td.hTab, th.hTab { display: table-cell !important; }
    
    .hMob { display: none !important; }
    td.hMob, th.hMob { display: none !important; }
    
    .cl1-8 { width: 25%; }
    .cl1-6 { width: 33.33%; }
    .cl1-6-632 { width: 50%; }
    .cl1-4 { width: 100%; }
    .cl1-4-442 { width: 50%; }
    .cl1-4-221 { width: 100%; }
    .cl1-3, .cl1-3m, .cl2-3-221 { width: 100%; }
    .cl1-2t, .cl1-2m { width: 100%; }
}